
[data-theme="dark"] {
  background-color: #111 !important;
  color: #eee;
}

[data-theme="dark"] .bg-light {
  background-color: #333 !important;
}

[data-theme="dark"] .bg-white {
  background-color: #000 !important;
}

[data-theme="dark"] .bg-black {
  background-color: #eee !important;
}

[data-theme="dark"]  .navbar-light .navbar-nav .nav-link {
  color: #eee;
}

[data-theme="dark"] .navbar-light .navbar-brand {
  color: #eee;
}

[data-theme="dark"] .navbar-light .navbar-toggler {
  color: #eee;
  border-color: #eee;
  background: #eee;
}


[data-theme="dark"] .navbar-light .navbar-brand img {
  filter: invert(100%);
}

[data-theme="dark"] .table {
  color: #eee;
}

[data-theme="dark"] .table-striped>tbody>tr:nth-of-type(odd) {
  background: #eee;
}

[data-theme="dark"] .text-body {
  color: #eee !important;
}

.ticker-delta {
  font-size: 0.9rem;
}

.volume-period {
  border: 1px solid #ccc;
}